/*
Theme Name: Lightning Child
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 0.5.1
*/

.entry-body a,
.entry-body .published{
  color:#001b33;
}
.wp-block-button a{
    position:relative;
    width:350px;
    display:block;
    max-width:100%;
    padding:15px;
}
.wp-block-button a:after{
    content:"";
    display:inline-block;
    width:6px;
    height:6px;
    border-top:solid 1px #fff;
    border-right:solid 1px #fff;
    transform:rotate(45deg);
    vertical-align:middle;
    margin-left:10px;
}
.wp-block-button a.has-white-background-color:hover{
    background:#fff;
}
.wp-block-button a.has-white-background-color{
    background:rgba(255,255,255,0.7)
}
.wp-block-button a.has-white-background-color:after{
    border-top-color:#000;
    border-right-color:#000;
}
.home .main_v{
	    height: 35.8125vw;
	    min-height:0;
}
@media (max-width: 991.98px){
	.home .main_v{
	    min-height:50vw;
	}
}

.wp-block-image figcaption{
    text-align:left;
    color:#001b33;
    font-size:100%;
}
footer.site-footer {
    background:#45362b;
    color:#fff;
    padding:25px 0 0;
}
footer.site-footer a{
    color:#fff;
    display: inline-block;
}
.footer-nav-list{
    border:none;
}
.footer-nav-list li{
    text-align:left;
    padding:0;
    margin:0;  
}
.footer-nav-list li a:hover{
    text-decoration:underline;
}
footer.site-footer .container{
   padding-top:0; 
}

.bd_column .vk_gridColumn_item{
	padding:0 1% 0;
}
.bd_column .vk_gridColumn_item p{
    border: solid 1px #001b33;
    text-align: center;
	padding:15px 5px;
	margin:0;
}
@media (max-width: 991.98px){
	.bd_column .vk_gridColumn_item{
		padding:0 1% 0;
	}
	.bd_column .vk_gridColumn_item:nth-child(n+1){
		margin-top:2%;
	}
}
.page-header{
    min-height:18vw;	
}
.page-header-title, h1.page-header-title{
	color:#fff;
}
.page-header::before{
	display:none;
}
.wp-block-video {
    max-width: 450px;
    margin: 0 auto;
}
@media (max-width: 991.98px){
	.page-header{
		min-height: 30vw;
		background-position: 45% 50%;
	}
}
body:not(.header_scrolled) .global-nav--layout--float-right {
    max-width: 862px;
}
.site-header-logo {
    margin-top: 10px;
    margin-bottom: 10px;
}
.site-header-logo img {
    max-height: 66px;
}